/*---------------------- GENERAL ----------------------*/
body{
  background-color: #eff0f1;
  font-weight: 400;
}
h2,
h2 span,
h3,
ul,
ul li,
a,
p,
strong,
i,
a span{
  font-family: 'Poppins', sans-serif;
  color: #0026ee;
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a{
  text-decoration: none;
}

.contenedor{
  width: 1084px;
  margin: 0 auto 0 auto;
}
@media (max-width: 1160px) {
  .contenedor{
    width: 90%;
  }
}
.contenido{
  background-color: #ffffff;
  -webkit-border-bottom-left-radius: 70px;
  -webkit-border-bottom-right-radius: 70px;
  -moz-border-radius-bottomleft: 70px;
  -moz-border-radius-bottomright: 70px;
  border-bottom-left-radius: 70px;
  border-bottom-right-radius: 70px;
  padding: 50px 0;
}
@media (max-width: 650px) {
  .contenido{
    padding: 20px 0;

    -webkit-border-bottom-left-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}
@media (max-width: 480px) {
  .contenido{
    padding: 10px 0;
  }
}

/*--- GRADIENT TEXT ---*/
@supports (mix-blend-mode: lighten) {
  section.light .gradient {
    display: inline-block;
    position: relative;
    color: #000;    
    mix-blend-mode: multiply;
    background: #ffffff;
  }
  section.light .gradient::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(to right,#003399, #091b79, #027efc);
    pointer-events: none;
  }
  section.light .gradient::before {
    mix-blend-mode: lighten;
  }
}
@media (max-width: 1160px) {
  header section.light { 
    text-align: center;
  }
}
@media (max-width: 1160px) {
  @supports (mix-blend-mode: lighten) {
    header section.light .gradient {
      color: #ffffff;
      background: none;
      mix-blend-mode: normal;
    }
    header section.light .gradient::before {
      display: none;
    }
  }
}


/*---------------------- FOOTER ----------------------*/
footer{
  display: flex;
  justify-content: center;
  margin: 50px 0;
}
@media (max-width: 560px) {
  footer{
    margin: 20px 0;
  }
  footer img{
    width: 100%;    
  }
}